
TYPO3.Neos - Task # 11157

Story # 10273 (Resolved): As Roger, I want to have Doctrine2 for persistence evaluated

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-11-30 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create prototype to assess issues when using Doctrine2
Description

History
#1 - 2010-11-30 11:44 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2011-01-06 14:37 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
